#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-hlint-plugin-1.1.1.0-HCL6PNTK47TE1CjpTyBOev
key:                  hls-hlint-plugin-1.1.1.0-HCL6PNTK47TE1CjpTyBOev
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  43e55c49ab17d00c48a267843f914709
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.1.1.0-HCL6PNTK47TE1CjpTyBOev
depends:
    Diff-0.4.1-CP69JAyiCI9KsFI0hU3eD4
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    apply-refact-0.9.3.0-2ax1Lap9hfI2pPro9mcuWg base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.13-IvNouhH9Z8S2nWJNdKBOVB
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-53qYRZVQjsVEjZ6lOZIhKG
    ghc-lib-parser-ex-9.0.0.6-8Yvf1UYzxTa2WtKDbVkMnm
    ghcide-1.9.0.0-HqUXHa8fkhF5qFJ71Fmy3p
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    hlint-3.3.6-MobHg6JRT2L7SDuiqYF4v
    hls-plugin-api-1.6.0.0-ILbse0laGtEGiTi3hbXN7F
    hslogger-1.3.1.0-8Gv0Hd8nPoID0q8kzZqZsr
    lens-5.2.2-JomSPqqD8KEH2iXqQwwoqg
    lsp-1.6.0.0-CHIZoQQwVMJIMH2gKiMqQ5
    refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    regex-tdfa-1.3.2-EHbwUs46b664QC8m3aupGk stm-2.5.0.0
    temporary-1.3-9doYZeAWaXQA5EitFl0T7L text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

